package math.kombi;

import math.utils.*;

public class Kombi38 {
	public static void main(String[] args) {
		int n = 4;
		Util.print("n: " + n);
		int k = 2;
		Util.print("k: " + k);
		Util.print("r100(2,4) = " + RXXX.r100(k, n));
	}
}
